﻿/*
	#084C8D	Dark blue		text				rgb(8,76,141)
	#CEDBEB	Pale blue		background	rgb(206,219,235)
	#F5F5DC	Pale gray		border			rgb(245,245,220)

	#5E8BB5							navDiv			rgb(94,139,181)
	#4679A9							bottomtext	rgb(70,121,169)
	#5282AF							logoText		rgb(82,130,175)
	#FF9900							Orange			rgb(255,153,0)
	#FFE0B2							highlight		rgb(255,224,178)

*/

.header > div
{
	background-image: url(/images/topTile2.jpg);
	padding:0;
}

#slogan
{
	height:105px;
}

#headerend2 {
	background-image: url(/images/phdccEnd3.jpg);
	background-position: right top;
	height: 105px;
	xwidth: 97px
}

.page-header
{
	margin:10px 0;
	border-bottom:0;
}

.navbar
{
	margin-bottom: 5px;
}

@media (min-width: 768px) {
	.navbar-brand {
		display:none;
	}
}
@media (max-width: 767px) {
	.navbar {
		min-height: auto;
	}
	.navbar-search-form .form-group{
		display:inline;
	}
	#navbar-search{
		display: inline-block;
    width: 50%;
	}
	ul, menu, dir {
		display: block;
		list-style-type: disc;
		margin: 0;
		padding: 0 0 0 1em;
	}
}
h1
{
	margin:0;
	min-height: 30px;
}
h1				{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF9900; font-weight: normal; font-size: 175%; }
h2				{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #084C8D; font-weight: bold; font-size: 120%; }
h2.inline		{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #084C8D; font-weight: bold; font-size: 120%; }
h3				{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #084C8D; font-weight: normal; font-size: 120%; }
h4				{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #084C8D; font-style: italic; font-weight: normal; font-size: 120%; }

.btn-phdcc
{
	color: #000;
	background-color: #FF9900;
	border-color: #F5F5DC;
}

.btn-phdcc-pale
{
	color: #084C8D;
	background-color: #CEDBEB;
	border-color: #F5F5DC;
}

.navbar-toggle .icon-bar{
	background-color: #888;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .open > a {
	background-image:none;
	background-color: #CEDBEB;
}

.panel-phdcc
{
	border-color: #F5F5DC;
	margin-bottom: 10px;
}
.panel-phdcc > .panel-heading
{
	background-image: none;
	xbackground-color: pink;
	background-repeat: repeat-x;
}
.panel-phdcc > .panel-heading
{
	background-color: #4679A9;
	border-color: #084C8D; /*bottom only*/
	color: #fff;
}

.panel-body p:last-child{
	margin-bottom:0;
}


.img-right-half{
	max-width:50%;
	float:right;
	margin-left:10px;
}

.phdcc			{ color:#084C8D; font-weight:bold; }
.product		{ color:#084C8D; }

@media (max-width: 767px) {
    #logo img{
        max-width:100%;
    }
}